LFR-FSW - Task #1059

Livraison SDD
12/04/2017 12:11 PM - Veronique bouzid

Status: Closed Start date: 12/04/2017
Priority: Urgent Due date:

Assignee: Veronique bouzid % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

Pour le datapack, il faut fournir le SDD.
Il nous faudrait le document pour le 30 avril 2017 au plus tard.

History

#1 - 24/04/2017 03:29 PM - paul leroy

J'y avais retravaillé il y a quelques semaines.
Je le livrerai en I'état pour le 30 avril en essayant d'y finaliser quelques détails.

#2 - 04/05/2017 07:55 AM - Veronique bouzid

- Priority changed from Normal to Urgent

On attend le document et peux tu nous donner la version pour que | on mette a jour nos documents.
#3 - 04/05/2017 04:14 PM - paul leroy

Il me semble avoir donné la révision a Bruno dans un autre mail. C'est la 1.3.

Je vous livre le document demain (05 mai) en essayant d'y ajouter le dessin que je voulais y mettre.

#4 - 05/05/2017 05:00 PM - paul leroy
- File RPW-MEB-LFR-SDD-00039-1-3_LFR_Software Design_Document.odt added

- Assignee changed from paul leroy to Veronique bouzid

Voici le document en version 1.3.

#5 - 21/06/2018 09:40 AM - Veronique bouzid

- Status changed from New to Closed

Files

RPW-MEB-LFR-SDD-00039-1-3_LFR_Software_Design_Document.od811 KB 05/05/2017
